Subject: MIB for IP Header Compression over PPP(RFC2509)

From: Hirokazu Yamashita <[email-masked]>
Date: Wed, 19 Jul 2000 18:35:12 +0900

I'm looking for the newest "The PPP IP Group" MIB specification.

RFC1473:
          pppIpConfigCompression   OBJECT-TYPE
               SYNTAX    INTEGER {
                         none(1),
                         vj-tcp(2)	
                    }

	-----------> no "IP Header Compression" definition

               ACCESS    read-write
               STATUS    mandatory
               DESCRIPTION
                         "If none(1) then the local node will not
                         attempt to negotiate any IP Compression option.
                         Otherwise, the local node will attempt to
                         negotiate compression mode indicated by the
                         enumerated value. Changing this object will
                         have effect when the link is next restarted."
               REFERENCE
                         "Section 4.0, Van Jacobson TCP/IP Header
                         Compression of RFC1332."
               DEFVAL    { none }
               ::= { pppIpConfigEntry 2 }

In RFC2509, new compression protocol(0x0061) is added . 
What the value for pppIpConfigCompression should be set, when IP header
compression protocol is configured?

Thanks,
---
H.Yamashita